MetacatUI - Feature #6019

Implement "get view" service as a REST endpoint
07/03/2013 07:23 AM - ben leinfelder

Status: Closed Start date: 07/08/2013

Priority: Normal Due date:

Assignee: % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 1.0.0 Spent time: 0.00 hour

Bugzilla-ld:

Description

Subtasks:

Task # 6028: Wire-up the MN.view() method to a REST endpoint Closed
Task # 6029: Implement MN.listViews() Rejected
Related issues:

Related to Metacat - Feature #5939: Create view service that can render metad... Closed 05/23/2013

History

#1 - 07/09/2013 09:48 AM - ben leinfelder

- Status changed from New to Closed
First pass at the service aspect of this is complete. This does not include the actual XSLTs required to return structured HTML.

#2 - 07/09/2013 01:52 PM - ben leinfelder

- Subject changed from Design and implement "get view" service as a REST endpoint to Implement "get view" service as a REST endpoint
